Imcompatibilidade Struts com Lomboz

Olá, estou utilizando o plugin do Lomboz no meu eclipse, e estou desenvolvendo com struts.

Estou tendo problema com uma imcompatibilidade nos arquivo jsp, nas taglib

<%@ taglib uri="/tags/struts-bean" prefix="bean" %> <%@ taglib uri="/tags/struts-html" prefix="html" %> <%@ taglib uri="/tags/struts-logic" prefix="logic" %>

O Eclipse está gerando o seguinte erro:

Mas mesmo com o erro, o sistema roda normalmente.
Alguém tem uma solução?

Oi

E como está no web.xml, tu mapeou com esses nomes de /tags/strus-XXX mesmo?

T+

Sim, está tudo certo, inclusive o sistema está rodando perfeitamente. Somente está dando esse erro no Eclipse, mas está rodando ok

Opa, xiiii :confuso: mas assim deve ficar um saco pra trabalhar hein.

Pois é, porisso que estou recorrendo ao pessoal do Portal Java.
Se alguém souber a solução me informe por favor.